html {

}

body {
    background-color: black;
 background: linear-gradient(
      rgba(29, 35, 38, 0.8), 
      rgba(29, 35, 38, 0.8)
    ), url("../img/bg.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  font-size: 16px;
  font-family: 'Exo 2', sans-serif;
  font-weight: 300;
  font-style: normal;
  color: white;
    
}

#logo {
    background-image:  url("../img/logo.png");
    width: 214px;
    height: 50px;
    margin-top: 10vh;
}

/*.wraper {
    background-color: rgba(0, 0, 0, 0.7);
      -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 height: 100vh;
 
}*/

h1 {
    color: white;
    font-size: 2em;
    margin-top: 20vh;
    font-weight: 300;
}

.btn{
    background-color:#f90667;
    
    padding: 15px 40px;
    border: none;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font-size: 1.5em;
    
    color: white;
    margin-top: 1vh;

}

.btn-default {
    background-color: #c1c1c1;
  
}

#subline {
    font-weight: 200;
    font-size: 0.6em;
    color: white;
    margin-left: 20px;
    margin-top: 10px;
}

#social_wraper {

    position:fixed;
    bottom:0px;
    min-height: 5vh;
   
    font-size: 1.25em;

}

#mail {
    float: left;
    margin-right: 10vw;
}

#phone {
    float: left;
    

}

#impressum {
    float: clear;
    font-size: 0.6em;
    margin-top: 1vh;
   
   
}


a {
    color: white;
    font-style: normal;
    font-weight: 200;
}

a:hover 
{
    color: #f90667;
    text-decoration: none;
}

#impressum a{
 color: #8f8f8f;
}

i.fa.fa-mobil
{
    font-size: 2em;
}

/* exo-2-regular - latin-ext_cyrillic_latin */
@font-face {
  font-family: 'Exo 2';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/exo-2-v4-latin-ext_cyrillic_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Exo 2'), local('Exo2-Regular'),
       url('../fonts/exo-2-v4-latin-ext_cyrillic_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/exo-2-v4-latin-ext_cyrillic_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/exo-2-v4-latin-ext_cyrillic_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/exo-2-v4-latin-ext_cyrillic_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/exo-2-v4-latin-ext_cyrillic_latin-regular.svg#Exo2') format('svg'); /* Legacy iOS */
}
